Synopsis:
   set auto_reconnect_delay <seconds>

Description:
   Whenever you are kill(3)ed by an operator, the client will wait 
   this many seconds before it tries to reconnect you.  If you set this 
   value to anything other than 0, then during the wait you are considered
   "disconnected", and you will not rejoin your channels after reconnect.

   This setting has no effect on anything other than oper kills.

See Also:
   server(1); kill(3).

